haddock

Portability | portable
Stability | experimental
Maintainer | haddock@projects.haskell.org
Safe Haskell | Safe-Infered

Haddock.Backends.Xhtml.Themes

Description

Synopsis

- type Themes = [Theme]
- getThemes :: FilePath -> [Flag] -> IO PossibleThemes
- cssFiles :: Themes -> [String]
- styleSheet :: Themes -> Html

# Documentation

type Themes = [Theme]

getThemes :: FilePath -> [Flag] -> IO PossibleThemes

Process input flags for CSS Theme arguments

cssFiles :: Themes -> [String]

styleSheet :: Themes -> Html